GH-ISSUE-UNPIN(1)

NAME
gh-issue-unpin - Unpin a issue

SYNOPSIS
gh issue unpin {<number> | <url>} [flags]

DESCRIPTION
Unpin an issue from a repository.

The issue can be specified by issue number or URL.

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

EXAMPLE
    # Unpin issue from the current repository
    $ gh issue unpin 23
    # Unpin issue by URL
    $ gh issue unpin https://github.com/owner/repo/issues/23
    # Unpin an issue from specific repository
    $ gh issue unpin 23 --repo owner/repo

SEE ALSO
gh-issue(1)